- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TwoOptInit Class Reference

Inheritance diagram for TwoOptInit:

List of all members.

## Public Member Functions
void | operator() (TwoOpt &__move, const Route &__route)

## Detailed Description

Definition at line 16 of file two_opt_init.h.

The documentation for this class was generated from the following files:

- two_opt_init.h
- two_opt_init.cpp